<html>

<head>
    <script>
        function startInsuranceTask() {
            console.log('Start Insurance Task');
            fetch('http://localhost:8000/polls/start_task/INSURANCE')
        };
        function startShippingTask() {
            console.log('Start Shipping Task');
            fetch('http://localhost:8000/polls/start_task/SHIPPING')
        };
        function startDefaultTask() {
            console.log('Start Default Task');
            fetch('http://localhost:8000/polls/start_task/DEFAULT')
        }
    </script>
</head>


<body>
    <h1>MY TESTING PAGE</h1>

    <div>
        <button onclick="startInsuranceTask()">INSURANCE task</button>
    </div>
    <br />
    <div>
        <button onclick="startShippingTask()">SHIPPING task</button>
    </div>
    <br />
    <div>
        <button onclick="startDefaultTask()">DEFAULT task</button>
    </div>
</body>

</html>
